# Petstore::FormatTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **Integer** |  | [optional] 
**int32** | **Integer** |  | [optional] 
**int64** | **Integer** |  | [optional] 
**number** | **Float** |  | 
**float** | **Float** |  | [optional] 
**double** | **Float** |  | [optional] 
**string** | **String** |  | [optional] 
**byte** | **String** |  | 
**binary** | **String** |  | [optional] 
**date** | **Date** |  | 
**date_time** | **DateTime** |  | [optional] 
**uuid** | **String** |  | [optional] 
**password** | **String** |  | 


